# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libimobiledevice
pkgbase = libimobiledevice
pkgver = 1.3.0-9
pkgdesc = Library to communicate with services on iOS devices using native protocols
url = https://libimobiledevice.org/
builddate = 1685970502
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3142388
arch = aarch64
license = LGPL2.1
depend = glibc
depend = libplist
depend = libusbmuxd
depend = openssl
optdepend = python: Python bindings
makedepend = cython
makedepend = python
